MacMAME 37b14出た

What's Newはこちら。ついに不完全ですが、carbon版とclassic版が分かれました。Carbon版は要CarbonLib 1.2.5以上とのこと。(nipperさん情報感謝)

MacMAME.org

前の記事
次の記事